body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	line-height: 100%;
}

/* below for sticky footer from : http://ryanfait.com/resources/footer-stick-to-bottom-of-page */
* {
margin: 0;
}
html, body {
height: 100%;
}

h1 {
padding-top: 55px;
padding-bottom: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 180%;
color: #333;
line-height: 100%;
}

h1 .underhead {
color: #FDB316;
}

h2 {
padding-top: 25px;
padding-bottom: 12px;
font-family: Arial, Helvetica, sans-serif;
font-size: 160%;
color: #333;
line-height: 100%;
}

h3 {
padding-top: 25px;
padding-bottom: 12px;
font-family: Arial, Helvetica, sans-serif;
font-size: 140%;
color: #333;
line-height: 100%;
}

blockquote {
	margin: 12px 56px;
	color: #4E9542;
	font-size: 100%;
	line-height: 20px;
	font-family: 'Courier New', Courier, monospace;
}

img {
	border: 0px solid #CB8353;
	text-align: center;
}

img.center {   
display: block;
margin-left: auto;
margin-right: auto;
}

a:link img {
border: 0;
}

#wrapper-page {
	width: 960px; 

/* below for sticky footer from : http://ryanfait.com/resources/footer-stick-to-bottom-of-page */
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -15em;
}

#wrapper-header {
	position: relative;
	height: 160px;
	margin: 0px;
	padding: 0 0 0 0px;
	background-color: #000000;
}

#wrapper-content {
	width: 560px;
	margin: 0 0 0 200px;
	background-color: transparent;
	float: left;
	font-size: 100%;
	line-height: 120%;
	color: #000000;
}

a:link {
	color: #2684cd;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #2684cd;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #C00;
}


.footer {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
	font-size: 90%;
    height: 15em;
}

.footer-push {
	height: 15em;
	clear: both;
}

#credit {
	width: 100%;
	margin: auto;
	padding: 20px 0 20px 0;
	text-align: center;
	font-size: 85%;
	clear: both;
}

#credit a:link {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}

#credit a:visited {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}

#credit a:hover {
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}

/* -- Horizontal NavBar -- */

#nav{
	width: 100%;
	position: relative;		/* keeps the sub-menu (dropdown) on top */
	z-index: 5;				/* keeps the sub-menu (dropdown) on top */
}

.menu{
	margin: 0;
	padding: 0;
}

.menu li{
	display: inline;		
	margin: 0 10px 0 20px;	/* nav menu 'buttons' right margin */
	padding: 0 0 0 10px;	/* nav menu padding - use right padding to make menu wider: 'centering' it */
	position: relative;		/* keeps the sub-menu inline with heading - including float below */
	float: left;
}

.menu a{
	display: block;	
	padding: 8px 12px;
	color: #C00;
	text-decoration: none;
	line-height: 110%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 120%;
	font-weight: normal;
	text-align:left;
}

.menu .current a, .menu li:hover > a{
	color: #2684cd;
}
.menu ul li:hover a, .menu li:hover li a{
	color: #333;
}
.menu ul a:hover{
	background:#2684cd !important;
	color:#fff !important;
}

.menu ul{
	background:#eee;
	display:none;
	margin:0;
	padding:0;
	width:250px;
	position:absolute;
	top:35px;
	left:20px;			/* changes position of sub-menu list  */
	border:solid 1px #ddd;
}

.menu li:hover > ul{
	display: block;
}

.menu ul li{
  	float:none;
	margin:0;
	padding:0;
}

.menu ul a{
	font-size:98%;
}
.menu ul ul{
	left:250px;
	top:-3px;
}
.menu li.current_page_item a{
	color:#2684cd;
}
.menu .sub-menu li.current_page_item a{
	color:#2684cd;
}


/* -- Featured Section -- */

#featured-section{
	float: left;
	margin: 56px 0 0 0;
}
#featured-section h1{
	background:url(../images/index-title.gif) no-repeat center;
	width:559px;
	height:47px;
	text-indent:-9999px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 100%;
	line-height: 120px;
}

#circles{
	float:left;
	margin:10px 0 0 0;
}
#circles img{
	float:left;
	border:none !important;
	margin:0 0 0 36px;
	width:213px;
	height:205px;
}
#featured-section .circle-red{
	background:url(../images/circle-red.png) no-repeat;
}
#featured-section .circle-pink{
	background:url(../images/circle-pink.png) no-repeat;
}
#featured-section .circle-orange{
	background:url(../images/circle-orange.png) no-repeat;
}
#featured-section .circle-yellow{
	background:url(../images/circle-yellow.png) no-repeat;
}
#featured-section .first{
	margin-left:0;
}

/* -- Image Slider -- */

#featured-section #image-slider{
	float:left;
	background:url(../images/img-slider-bg.png) repeat-x;
	width:960px;
	height:250px;
	margin:50px 0 0 0;
	border:1px #ddd solid;
	background-color:#fff;
}
.jcarousel-container-horizontal{
	float:left;
	margin:15px 0 0 30px !important;
}
#image-slider #mycarousel li{
	float:left;
	width:264px;
	height:260px;
	margin:0 0 0 0px;
}
#image-slider #mycarousel li.first{
	margin-left:0;
}
#image-slider #mycarousel img{
	margin:9px 0 0 9px;
	padding:5px;
	border:1px #ddd solid;
	width:240px;
	height:165px;
}
.jcarousel-prev-horizontal{
	margin:90px 0 0 -18px;
}
.jcarousel-next-horizontal{
	margin:90px 50px 0 0;
}

.hype-red {
	font-size: 120%;
	color: #CC0000;
	font-weight: bold;
}

.hype-black {
	font-size: 120%;
	color: #000000;
	font-weight: bold;
}

.hype {
	font-size: 120%;
	color: #000000;
	font-weight: bold;
	line-height: 120%;
}


#bullet-square {
	line-height: 140%;
	list-style-position: inside;
}

#bullet-square ul {
	margin-left: 0;
	padding-left: 3px;
}

#bullet-square ul li {
	background: url(../image-files/bullet-square.gif) no-repeat;  /*use background instead of list-style for more accurate bullets*/
	padding-left: 3px;
}



